Kune - Enhancement #443
Set up a artifactory server
12/05/2012 07:41 PM - Vicente J. Ruiz Jurado

Status: Closed Start date:

Priority: High Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Resolution: fixed Tags:

Description

We would like to set up a artifactory sever (feedback by @pablojan)

Associated revisions

Revision 974012d9 - 01/20/2013 02:42 AM - Vicente J. Ruiz Jurado

Fix for #443: Set up a artifactory server (http://archiva.comunes.org)

History

#1-01/17/2013 06:04 PM - Vicente J. Ruiz Jurado
- Tracker changed from Support to Enhancement
- Priority changed from Normal to High

Some links:

http://www.jfrog.com/home/v_artifactory opensource overview

http://archiva.apache.org/index.cgi

http://www.queres.es/weblog/?p=11

#2 - 01/20/2013 02:14 AM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

- Resolution set to fixed

Done: http://archiva.comunes.org
